Subject: bug#64783: Build of texlive-font-maps fails

From: Nicolas Goaziou <[email-masked]>
Date: Wed, 26 Jul 2023 16:34:04 +0200

Hello,

Josselin Poiret via Bug reports for GNU Guix <[email-masked]> writes:

> The `texlive` package contains the whole monolothic texlive
> distribution, and is different from the newer modular one.  You probably
> want `texlive-bin` instead.  `texlive-scheme-basic` is a meta-package
> propagating a basic set of tex packages that you might need.

Indeed, as suggested in the manual, one should install at least one
"scheme", or at least, a "collection", to use modular TeX Live.

Consequently, installing `texlive-bin' is not sufficient, and should be
avoided unless you want a very minimal system, with a lot of sweat. For
example, `texlive-bin' does not provide any ".fmt" file.

Regards,
-- 
Nicolas Goaziou